@echo off
::created by TruStarwarrior
TITLE Finishing Installation...
echo.
echo Your installation was successful!
echo.
echo Setting up desktop shortcut...
echo.
if exist res cd res
if not exist scfin.bat goto error
goto cont
:error
echo Start in error!
echo.
:: get directory
@SET cd=
@SET promp$=%prompt%
@PROMPT SET cd$Q$P
@CALL>%temp%.\setdir.bat
@
% do not delete this line %
@ECHO off
PROMPT %promp$%
FOR %%c IN (CALL DEL) DO %%c %temp%.\setdir.bat
ECHO. current directory=%cd%
pause >nul
goto end
:cont
cd ..
res\sccreate.exe res\clw.ini >nul
goto end
:end
echo Launching Readme.txt...
echo.
notepad.exe Readme.txt...
echo Exiting...
echo.
cls
exit